.hero-wrapper {
  left: 0;
  transition: left 0.2s cubic-bezier(0.39, 0.58, 0.57, 1);
  background: #fff; }
  .hero-wrapper.-open {
    left: 85%; }
  .hero-wrapper._wrapper {
    padding: 1.5rem 1rem; }
    @media only screen and (min-width: 64rem) {
      .hero-wrapper._wrapper {
        margin: 0 auto;
        padding: 1.5rem 4rem; } }
    @media only screen and (min-width: 71.25rem) {
      .hero-wrapper._wrapper {
        padding: 1.5rem 4rem; } }

.hero {
  margin: 0;
  position: relative;
  left: 0;
  top: -0.1rem;
  background-color: #fff;
  z-index: 11;
  min-height: 180px;
  will-change: auto; }

@media only screen and (min-width: 64rem) {
  .hero {
    margin: 0 0 1rem; } }

@media only screen and (min-width: 71.25rem) {
  .main-content {
    display: none; } }

.hero > .image {
  max-width: 100%;
  height: auto; }

@media only screen and (min-width: 71.25rem) {
  .main-wrapper {
    padding-top: 0; } }

.main-category {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  z-index: 10;
  margin: 1rem -0.375rem;
  padding: 1.5rem 0;
  background-color: #fff;
  gap: 1rem 0; }
  @media only screen and (min-width: 48rem) {
    .main-category {
      padding: 1rem 0; } }
  .main-category .content {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-basis: calc(100% - 0.275rem);
    margin: 0 0.375rem;
    padding: 1rem;
    font-size: 1.2em;
    font-weight: 500;
    text-align: left;
    background-color: var(--base-green-l);
    border-radius: 0.25rem; }
    .main-category .content:first-of-type {
      background-color: var(--base-brown); }
    .main-category .content:nth-of-type(2) {
      background-color: var(--base-yellow); }
    .main-category .content:nth-of-type(3) {
      background-color: var(--base-teal); }
    .main-category .content:nth-of-type(4) {
      background-color: var(--base-purple); }
    .main-category .content:nth-of-type(5) {
      background-color: var(--base-orange); }
    .main-category .content:nth-of-type(6) {
      background-color: var(--base-blue); }
    .main-category .content > img {
      max-width: 2.8rem; }
    .main-category .content > span {
      width: 100%; }
    @media only screen and (min-width: 24rem) {
      .main-category .content {
        flex-basis: calc(50% - 0.75rem); }
        .main-category .content:last-of-type {
          flex-grow: 0; }
        .main-category .content > img {
          max-width: 2.5rem; } }
    @media only screen and (min-width: 75rem) {
      .main-category .content {
        flex-basis: calc(33.3% - 0.75rem); }
        .main-category .content:nth-last-of-type(-n+2) {
          flex-grow: 0; }
        .main-category .content > img {
          max-width: 3rem; } }
    @media only screen and (min-width: 80rem) {
      .main-category .content {
        flex-basis: calc(20% - 1.5rem); }
        .main-category .content:last-of-type {
          flex-grow: 0; }
        .main-category .content > img {
          max-width: 3.5rem; } }

/*iPad Pro 9.7"*/
/* Portrait */
/** Slick override **/
.slick-dotted.slick-slider {
  padding-bottom: 0;
  margin-bottom: 0; }

.slick-dots li button:before {
  font-family: sans-serif;
  font-size: 1.3rem; }

@media only screen and (min-width: 71.25rem) {
  .slick-dots li button:before {
    font-size: 1.5rem; } }
